全部文档
当前文档

暂无内容

如果没有找到您期望的内容,请尝试其他搜索词

文档中心

安装(Java)

最近更新时间:2024-05-30 16:31:35

如果您想要通过Java SDK管理KS3资源,需要先安装Java SDK,本文提供了Java SDK的安装方法。

注意

  • 此SDK基于KS3 API构建,适用于Java 7及以上版本。

  • 文档中的示例代码仅供参考,具体使用时请参考KS3 API文档,根据自己的实际情况调节参数。

  • lib目录下为该项目所依赖的所有jar包,以及将SDK打好的jar包。

环境准备

  • 配置Java 7以上开发环境。

  • 下载 KS3 SDK For Java

  • 添加Maven依赖,如下所示:

    <dependency>
        <groupId>com.ksyun</groupId>
        <artifactId>ks3-kss-java-sdk</artifactId>
        <version>1.0.7</version>
    </dependency>

注:如不添加Maven依赖,可直接引用lib目录下的所有jar包。

文档导读
纯净模式常规模式

纯净模式

点击可全屏预览文档内容
文档反馈